



    .innersidebar{
        border:1px solid var(--border-strong);
        height:100%;
        padding:10px;
        border-radius:10px;
        background:var(--bg-soft);
        box-shadow:var(--shadow-soft);
        
    }

    .sidebarLinks{
    display:flex;
    flex-direction:column;
    gap:12px; 
    font-size:12px;
    font-weight:600;
     
    
    }
    
    .sidebarLinks h3{
        color:var(--text-muted);
        background:var(--bg-soft);
        border:1px solid var(--border-strong);
        text-align:center;
        padding:10px;
        border-radius:10px;
        font-size:17px;
    }
    .sidebarLinks a{
    display:block;
    text-decoration:none;
    color:var(--text);
    
   
    
}
.sidebarLinks a:hover{
   border:1px solid  var(--border);
   border-radius:15px;
   padding:3px;
   background:var(--bg);
     
}
.sidebarLinks a span{
    display:flex;
    align-items:center;
    gap:12px;
}
  .sidebarLinks a i{
    display:flex;
    align-items:center;
    gap:12px;
    flex-shrink:0;
}
/* IMAGE */
.sidebarLinks a img{
    width:25px;
    height:25px;
    object-fit:cover;
    border-radius:10px;
    flex-shrink:0;
}

/* TEXT */
.sidebarLinks a span span{
    display:block;
    font-size:12px;
    font-weight:600;
}
    
  @media(max-width:768px) {
      .sidebarLinks a span span{
    display:block;
    font-size:14px;
    font-weight:600;
}

.sidebarLinks{
    display:flex;
    flex-direction:column;
    gap:12px; 
    font-size:14px;
    font-weight:600;
     
    
    }
    
  }